Ruby 1.9 ported!!

Sjors Provoost sjors at
Sun Aug 10 13:34:28 CEST 2008

On Sun, Aug 10, 2008 at 9:24 PM, sparky mat <max at> wrote:
> I managed to compile Ruby 1.9.0-3 and package it. I have posted it on my
> blog.
> Link:
> Can I convince someone to trial it? :-)

Of course!

root at provoostenator:/tmp# opkg install ruby19-complete_190-3_armv4tl.ipk
Collected errors:
 * Packages were found, but none compatible with the architectures configured

I have a Freerunner with the om2008.8 stack on it. Am I doing something wrong?

Also, does this version include gem?


More information about the support mailing list